@font-face {
    font-family: 'JLR Emeric';
    src: url('JLREmeric/extra-light/JLREmeric-ExtraLight.eot');
    src: local('JLR Emeric ExtraLight'), local('JLREmeric-ExtraLight'),
    url('JLREmeric/extra-light/JLREmeric-ExtraLight.eot?#iefix') format('embedded-opentype'),
    url('JLREmeric/extra-light/JLREmeric-ExtraLight.woff2') format('woff2'),
    url('JLREmeric/extra-light/JLREmeric-ExtraLight.woff') format('woff'),
    url('JLREmeric/extra-light/JLREmeric-ExtraLight.ttf') format('truetype'),
    url('JLREmeric/extra-light/JLREmeric-ExtraLight.svg#JLREmeric-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}


@font-face {
    font-family: 'JLR Emeric';
    src: url('JLREmeric/regular/JLREmeric.eot');
    src: local('JLR Emeric'), local('JLREmeric'),
    url('JLREmeric/regular/JLREmeric.eot?#iefix') format('embedded-opentype'),
    url('JLREmeric/regular/JLREmeric.woff2') format('woff2'),
    url('JLREmeric/regular/JLREmeric.woff') format('woff'),
    url('JLREmeric/regular/JLREmeric.ttf') format('truetype'),
    url('JLREmeric/regular/JLREmeric.svg#JLREmeric') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'JLR Emeric';
    src: url('JLREmeric/semi-bold/JLREmeric-SemiBold.eot');
    src: local('JLR Emeric SemiBold'), local('JLREmeric-SemiBold'),
        url('JLREmeric/semi-bold/JLREmeric-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('JLREmeric/semi-bold/JLREmeric-SemiBold.woff2') format('woff2'),
        url('JLREmeric/semi-bold/JLREmeric-SemiBold.woff') format('woff'),
        url('JLREmeric/semi-bold/JLREmeric-SemiBold.ttf') format('truetype'),
        url('JLREmeric/semi-bold/JLREmeric-SemiBold.svg#JLREmeric-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

